{
  "navigationBarTitleText": "商品详情",
  "backgroundColor": "#F2F2F2",
  "usingComponents": {
    "dt-goods-comment": "/pagesM/comps/dt_goods_comment",
    "dt-no-data": "/pagesM/comps/dt_no_data",
    "dt-recommend-wrap": "/pagesM/comps/dt_recommend_wrap",
    "dt-recommend-goods-list": "/pagesM/comps/dt_recommend_goods_list",
    "dt-poster": "/pagesM/comps/canvas/poster",
    "dt-login": "/pagesM/comps/dt_login",
    "foot-goods-coupon": "/pagesM/comps/foot_goods_coupon",
    "foot-goods-book": "/pagesM/comps/foot_goods_book"
  }
}